<?php

##################################################

# /admin/tr-edit.php

##################################################

define( "TREDIT_DELETED_HELP", "Le tracce selezionate sono state cancellate." );

define( "TREDIT_DELCHILD_HELP_1", "Il valore N/A è obbligatorio e non può essere cancellato." );
define( "TREDIT_DELCHILD_HELP_2", "Il valore N/A è obbligatorio e non può essere modificato.\\nPerfavore create un nuovo record  utilizzando la New checkbox." );

define( "TREDIT_HEADER", "MODIFICA INFORMAZIONI TRACCIA" );

define( "TREDIT_ERROR_INSERT", "Errore nell'inserimento" );
define( "TREDIT_ERROR_TR_T", "Errore nell'aggiornamento della tabella netjuke_tracks" );
define( "TREDIT_ERROR_AR_T", "Errore nell'aggiornamento della tabella netjuke_artists" );
define( "TREDIT_ERROR_AL_T", "Errore nell'aggiornamento della tabella netjuke_albums" );
define( "TREDIT_ERROR_GE_T", "Errore nell'aggiornamento della tabella netjuke_genres" );
define( "TREDIT_ERROR_TR", "Il Titolo Della Canzone Non è Stato Inserito" );
define( "TREDIT_ERROR_TN", "Il Numero Della Traccia Non è Stato Inserito." );
define( "TREDIT_ERROR_BR", "Il Bit Rate è obbligatorio e deve essere maggiore di 0." );
define( "TREDIT_ERROR_SR", "Il Sample Rate è obbligatorio deve essere maggiore di 0." );
define( "TREDIT_ERROR_FK", "Il Tipo Della Traccia Non è Stato Inserito." );
define( "TREDIT_ERROR_LC", "Il Percorso Della Traccia Non è Stato Inserito." );
define( "TREDIT_ERROR_NORES", "Perfavore Seleziona Una Traccia Valida" );
define( "TREDIT_ERROR_PERMS", "Errore nei permessi del file (accesso negato)." );
define( "TREDIT_ERROR_TAGS", "Si è verificato un errore durante la modifica degli ID3 tags di questo mp3." );

define( "TREDIT_FORM_CM", "Modifica Commenti" );
define( "TREDIT_FORM_LY", "Modifica Testi" );
define( "TREDIT_FORM_LI", "Modifica Licenza" );

define( "TREDIT_FORM_NEW", "Nuova" );

define( "TREDIT_FORM_TR", "Titolo Canzone" );
define( "TREDIT_FORM_AR", "Nome Artista" );
define( "TREDIT_FORM_AL", "Titolo Album" );
define( "TREDIT_FORM_GE", "Nome Genere" );
define( "TREDIT_FORM_TI", "Durata Traccia" );
define( "TREDIT_FORM_YE", "Anno" );
define( "TREDIT_FORM_SECONDS", "Secondi" );
define( "TREDIT_FORM_TN", "Numero Traccia" );
define( "TREDIT_FORM_BR", "Bit Rate" );
define( "TREDIT_FORM_SR", "Sample Rate" );
define( "TREDIT_FORM_FK", "Tipo File" );
define( "TREDIT_FORM_FS", "Grandezza File" );
define( "TREDIT_FORM_FN", "Percorso" );
define( "TREDIT_FORM_LC", "Contatore Ascolti" );
define( "TREDIT_FORM_RESET", "Azzera Contatore" );
define( "TREDIT_FORM_EXCLUDE", "Escludi Da Random" );

define( "TREDIT_FORM_TR_IMG", "Immagine Traccia" );
define( "TREDIT_FORM_AR_IMG", "Immagine Artista" );
define( "TREDIT_FORM_AL_IMG", "Immagine Album" );

define( "TREDIT_FORM_BTN_SAVE", "Salva" );
define( "TREDIT_FORM_BTN_RESET", "Reset" );
define( "TREDIT_FORM_BTN_DUP", "Duplica" );
define( "TREDIT_FORM_BTN_NEW", "Nuova Traccia" );
define( "TREDIT_FORM_BTN_DEL", "Elimina" );
define( "TREDIT_FORM_BTN_REF", "Aggiorna" );
define( "TREDIT_FORM_BTN_ORG", "Organizza" );

define( "TREDIT_FORM_BTN_DEL_CONF", "Sei sicuro di voler cancellare questa traccia ?" );
define( "TREDIT_FORM_BTN_DELCHILD_CONF", "Sei sicuro di voler cancellare questa selezione ?" );

define( "TREDIT_PLAY", "Suona Ora" );
define( "TREDIT_PLAY_HELP", "Clicca Per Suonare Questa Traccia Ora." );
define( "TREDIT_VIEW", "No Modifica" );
define( "TREDIT_VIEW_HELP", "Torna Alla Modalità No Modifica." );
define( "TREDIT_CLOSEWIN", "Chiudi Finestra" );
define( "TREDIT_CLOSEWIN_HELP", "Chiude Questa Finestra" );

##################################################

?>
